<?xml version="1.0"?>
<?oxygen NVDLSchema="Camera.nvdl"?>
<camera xmlns="http://www.camera.org"
         xmlns:nikon="http://www.nikon.com"
         xmlns:olympus="http://www.olympus.com"
         xmlns:pentax="http://www.pentax.com">
    <body>
        <nikon:description>Ergonomically designed casing for easy handling</nikon:description>
    </body>
    <lens>
        <olympus:zoom>300mm</olympus:zoom>
        <olympus:f-stop>1.2</olympus:f-stop>
    </lens>
    <manual_adapter>
        <pentax:speed>1/10,000 sec to 100 sec</pentax:speed>
    </manual_adapter>
</camera>
